<domain type='kvm'>
  <name>{{ var_vm_name }}</name>
  <memory unit='MiB'>{{ var_mem }}</memory>
  <vcpu placement='static'>{{ var_cpu }}</vcpu>
  <resource>
    <partition>/machine</partition>
  </resource>
  <os>
    <type arch='x86_64' machine='pc-q35-6.2'>hvm</type>
    <boot dev='hd'/>
  </os>
